{
   "sets":
   [
		{
         "id" : "Ayamiko_Set_0",
         "buffs" : 
         [
			"Ayamiko_tooltip_13",
			"Ayamiko_tooltip_14",
			"Ayamiko_tooltip_15",
			"Ayamiko_Heal60",
			"Ayamiko_StressHeal60",
			"Ayamiko_Quirk_DMGH6",
			"Ayamiko_Quirk_DMGL6",
			"Ayamiko_Quirk_ACC15",
			"Ayamiko_Quirk_CRIT9",
			"Ayamiko_Quirk_HP9",
			"Ayamiko_Quirk_DEF9",
			"Ayamiko_Quirk_PROT15",
			"Ayamiko_Quirk_SPD3",
			"Ayamiko_Quirk_Rec25Stun",
			"Ayamiko_Quirk_Rec25Move",
			"Ayamiko_Quirk_Rec25Poison",
			"Ayamiko_Quirk_Rec25Bleed",
			"Ayamiko_Quirk_Rec25Disease",
			"Ayamiko_Quirk_Rec25Debuff",
			"Ayamiko_Quirk_Rec25DeathBlow"
         ]
		},
		{
         "id" : "Ayamiko_Set_1",
         "buffs" : 
         [
         ]
		},
		{
         "id" : "Ayamiko_Set_2",
         "buffs" : 
         [
		 "Ayamiko_DMGH15IfStressL50",
		 "Ayamiko_DMGL15IfStressL50",
		 "Ayamiko_SPD2IfStressL50"
         ]
		},
		{
         "id" : "Ayamiko_Set_3",
         "buffs" : 
         [
		 "Ayamiko_DMGH10",
		 "Ayamiko_DMGL10",
		 "Ayamiko_ACC10",
		 "Ayamiko_DEF10",
		 "Ayamiko_PROT10",
		 "Ayamiko_CRIT10",
		 "Ayamiko_HP10",
		 "Ayamiko_Rec10Stun",
		 "Ayamiko_Rec10Move",
		 "Ayamiko_Rec10Poison",
		 "Ayamiko_Rec10Bleed",
		 "Ayamiko_Rec10Disease",
		 "Ayamiko_Rec10Debuff",
		 "Ayamiko_Rec10DeathBlow",
		 "Ayamiko_tooltip_19"
         ]
		},
		{
         "id" : "mikoF_Set_14",
         "buffs" : 
         [
		  "Ayamiko_QuirkEvo4",
		  "Ayamiko_Quirk_DMGHL4",
		  "Ayamiko_Quirk_DMGLL4",
		  "Ayamiko_Quirk_ACCL10",
		  "Ayamiko_Quirk_CRITL6",
		  "Ayamiko_Quirk_HPL6",
		  "Ayamiko_Quirk_DEFL6",
		  "Ayamiko_Quirk_PROTL10",
		  "Ayamiko_Quirk_SPDL2",
		  "Ayamiko_Quirk_DMGLL4",
		  "Ayamiko_Quirk_DMGLL4",
		  "Ayamiko_Quirk_MaxHPL125",
		  "mikoF_tooltip_54"
         ]
		}
	]
}